{% extends 'base.html' %}

{% block content %}
    <style type="text/css">
        span, ul {
            display: none;
        }
        form {
            display: flex;
            flex-direction: column;
            border: 1px solid grey;
            margin: 30px;
            padding: 50px;
        }
    </style>
    {% if not success %}
        <form action="{% url 'accounts:sign_up' %}" method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Sign Up</button>
        </form>
    {% else %}
        <p>Success <a href="{% url 'accounts:sign_in' %}">Sign In</a></p>
    {% endif %}
{% endblock %}